#navOuterDiv{width:900px;top:142px;left:0px;position:relative;height:21px;z-index: 99;float:left;background:#E0E4E6}
#nav{ /* all lists */
margin:0;padding:0;	list-style : none;top:0px;	
}
#nav ul {float: left; /* all lists */	padding: 0;	margin: 0;	list-style: none;z-index: 999;}
#nav a {display:block;text-align:center}
#nav ul li ul li a {display:block;}
#nav li { /* all list items */float: left;width:100px;}
#nav li ul li { /* all list items */float: left;width:210px;}
#nav li a{color : #66777E;font-family : Arial, Geneva, Helvetica, sans-serif;text-decoration : none;
top:0px;position:relative;font-size : 0.8em;border-right:1px solid #ffffff;height:21px;line-height:21px;}
#nav li ul li a {
		color :#66777E;
		top:0px;
		font-family :  Arial, Geneva, Helvetica, sans-serif;
		text-decoration : none;
		padding : 0.2em 0.8em;
		font-size : 12px;
		 display: block;
		 text-align:left;
		text-transform:none;
		background: #E0E4E6;}
#nav li a:hover {color : #ffffff;
background:#66777E}
#nav li ul { /* second-level lists */float: left;
	position: absolute;
	background: #ffffff;
	float:left;
	top:20px;
	height:30px;
	left:0px;
	text-align:left;
	z-index:999;
	width: 170px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav li ul ul { /* third-and-above-level lists */	margin: 1em 0 0 10em;}
#nav li:hover ul ul, #nav li.sfhover ul ul {left: -999em;float:left;z-index:999;}
#nav li ul li a:hover {color : #ffffff;background:#7E86C0;}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	float:left;
	z-index:999;
}
/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul { margin-left: 0; }
#nav li li a:focus + ul { margin-left: 1010em; }
#nav li li a:focus { margin-left:1000em;color : #ffffff;background:#7E86C0; }
#nav li li li a:focus {margin-left: 2010em; }
#nav li:hover a:focus, #nav li.sfhover a.sffocus { margin-left: 0;color : #6AA6D9; }
#nav li li.sfhover a.sffocus { margin-left: 0;color : #ffffff;background:#7E86C0; }
#nav li li:hover a:focus + ul, #nav li li.sfhover a.sffocus + ul { margin-left: 10em; }